## fonts-ibm-plex 1.2.3

=== debian/changelog ===
fonts-ibm-plex (1.2.3-2) unstable; urgency=medium

  * Install the TTF fonts instead of the PostScript/Type1 OTF
  * d/copyright: add entry for the AppStream metainfo file
  * Update description in the AppStream metainfo file

 -- Paride Legovini <pl@ninthfloor.org>  Tue, 29 Jan 2019 22:39:30 +0000

fonts-ibm-plex (1.2.3-1) unstable; urgency=medium

  * New upstream version 1.2.3. Adds support for Devanagari.
  * d/control: do not mention the planned languages as suggested by
    lintian's description-mentions-planned-features.
  * Bump Standards-Version to 4.3.0 (no changes needed)
  * Bump debhelper compat level to 12 (no changes needed)

 -- Paride Legovini <pl@ninthfloor.org>  Thu, 03 Jan 2019 16:28:23 +0000

fonts-ibm-plex (1.2.1-1) unstable; urgency=medium

  [ Paride Legovini ]
  * New upstream version 1.2.1 (adds Thai)
  * Remove d/compat; Build-Depend on debhelper-compat
  * d/control: improve the package long description
  * lintian-override font-outside-font-dir for the web fonts

  [ Gürkan Myczko ]
  * Install an AppStream metainfo file

 -- Fabian Greffrath <fabian@debian.org>  Sun, 25 Nov 2018 15:17:34 +0100

fonts-ibm-plex (1.1.6-1) unstable; urgency=medium

  * Initial release. (Closes: #899273)

 -- Paride Legovini <pl@ninthfloor.org>  Tue, 18 Sep 2018 09:23:39 +0000
