=== debian/control ===
Source: fonts-ibm-plex
Section: contrib/fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Paride Legovini <pl@ninthfloor.org>,
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.3.0
Homepage: https://www.ibm.com/plex/
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-ibm-plex.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-ibm-plex/

Package: fonts-ibm-plex
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: extensive typeface family designed by IBM
 Plex is an extensive font family developed by IBM. It comes in four
 subfamilies (Sans, Mono, Serif and Condensed), two styles (roman and
 italic) and 8 weights (Thin, Extralight, Light, Regular, Text, Medium,
 Semibold, Bold).
 .
 Plex supports mosts of the Latin languages (including Vietnamese), the
 Cyrillic writing system, monotonic Greek, Hebrew (including cantillation
 marks), Thai and Devanagari, for a total of over 100 languages. There
 is also support for common mathematical and currency symbols as well
 as ligatures and stylistic alternates.
 .
 This package contains the TrueType (CFF) flavored OpenType fonts and
 the WOFF/WOFF2 web fonts.
