## fonts-ibm-plex 2.0.0

=== debian/changelog ===
fonts-ibm-plex (2.0.0-2) unstable; urgency=medium

  * Bump Standards-Version to 4.4.0 (no changes needed)
  * Upload to unstable

 -- Paride Legovini <pl@ninthfloor.org>  Mon, 15 Jul 2019 18:00:30 +0000

fonts-ibm-plex (2.0.0-1) experimental; urgency=medium

  * New upstream version 2.0.0.
    Adds IBM Plex Sans Variable.
  * Update the font description and the metainfo file

 -- Paride Legovini <pl@ninthfloor.org>  Tue, 04 Jun 2019 19:53:52 +0000

fonts-ibm-plex (1.4.1-1) experimental; urgency=medium

  * New upstream version 1.4.1.
    Adds IBM Plex Arabic and IBM Plex Thai Looped.
  * Update the font description

 -- Paride Legovini <pl@ninthfloor.org>  Sun, 19 May 2019 21:07:13 +0000
