## fonts-ibm-plex 4.0.2

=== debian/changelog ===
fonts-ibm-plex (4.0.2-1) unstable; urgency=medium

  * New upstream version 4.0.2.

 -- Paride Legovini <pl@ninthfloor.org>  Tue, 10 Dec 2019 11:45:30 +0000

fonts-ibm-plex (4.0.1-1) unstable; urgency=medium

  * New upstream version 4.0.1.
  * Bump Standards-Version to 4.4.1 (no changes needed).
  * d/control: add Rules-Requires-Root: no.
  * Improve the package description.

 -- Paride Legovini <pl@ninthfloor.org>  Fri, 29 Nov 2019 22:59:26 +0000
