=== debian/control ===
Source: fonts-ibm-plex
Section: contrib/fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Paride Legovini <pl@ninthfloor.org>,
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.4.1
Homepage: https://www.ibm.com/plex/
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-ibm-plex.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-ibm-plex/
Rules-Requires-Root: no

Package: fonts-ibm-plex
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: extensive typeface family designed by IBM
 IBM Plex is an extensive font family developed by IBM. It comes in four
 subfamilies (Sans, Sans Condensed, Mono and Serif) and 8 weights (Thin,
 Extralight, Light, Regular, Text, Medium, Semibold, Bold), with true italics
 to complement them. A variable-weight counterpart of IBM Plex Sans is also
 available.
 .
 The four basic subfamilies support most of the languages using the Latin
 alphabet (including Vietnamese), the Cyrillic writing system and monotonic
 Greek. Hebrew (including cantillation marks), Thai (both looped and loopless),
 Devanagari and Arabic are supported as separate typefaces.
 .
 There is also support for common mathematical and currency symbols as well as
 ligatures and stylistic alternates.
 .
 This package contains the TrueType (CFF) flavored OpenType fonts and
 the WOFF/WOFF2 web fonts.
