## fonts-ibm-plex 5.1.3

=== debian/changelog ===
fonts-ibm-plex (5.1.3-1) unstable; urgency=medium

  * New upstream version 5.1.3.
  * d/gbp.conf: switch to compression = xz

 -- Paride Legovini <paride@debian.org>  Wed, 02 Sep 2020 21:18:15 +0000

fonts-ibm-plex (5.1.0-1) unstable; urgency=medium

  * New upstream version 5.1.0.
  * d/copyright:
    - Use the paride@debian.org email alias for debian/*.
    - Bump copyright years.

 -- Paride Legovini <paride@debian.org>  Tue, 25 Aug 2020 08:46:41 +0000

fonts-ibm-plex (5.0.0-1) unstable; urgency=medium

  * New upstream version 5.0.0.
  * d/control:
    - Bump Standards-Version to 4.5.0 (no changes needed).
    - Bump the debhelper compat level to 13.
    - Update the Debian Fonts Task Force mailing list address.
    - Use the paride@debian.org alias in Uploaders.

 -- Paride Legovini <paride@debian.org>  Tue, 09 Jun 2020 18:41:26 +0000
