=== debian/control ===
--- 
+++ 
@@ -1,10 +1,12 @@
 Source: fonts-ibm-plex
 Section: contrib/fonts
 Priority: optional
-Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
-Uploaders: Paride Legovini <pl@ninthfloor.org>,
-Build-Depends: debhelper-compat (= 12)
-Standards-Version: 4.4.1
+Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
+Uploaders:
+ Paride Legovini <paride@debian.org>,
+Build-Depends:
+ debhelper-compat (= 13),
+Standards-Version: 4.5.0
 Homepage: https://www.ibm.com/plex/
 Vcs-Git: https://salsa.debian.org/fonts-team/fonts-ibm-plex.git
 Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-ibm-plex/
@@ -13,7 +15,8 @@
 Package: fonts-ibm-plex
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}
+Depends:
+ ${misc:Depends},
 Description: extensive typeface family designed by IBM
  IBM Plex is an extensive font family developed by IBM. It comes in four
  subfamilies (Sans, Sans Condensed, Mono and Serif) and 8 weights (Thin,
