=== debian/watch ===
version=4
opts="mode=git" https://github.com/IBM/plex.git refs/tags/v([\d\.]+)
