## fonts-ibm-plex 6.0.0

=== debian/changelog ===
fonts-ibm-plex (6.0.0-1) unstable; urgency=medium

  * New upstream version 6.0.0
  * d/control: bump Standards-Version to 4.6.0, no changes needed

 -- Paride Legovini <paride@debian.org>  Sun, 31 Oct 2021 17:51:27 +0000
