## fonts-ibm-plex 6.1.1

=== debian/changelog ===
fonts-ibm-plex (6.1.1-1) unstable; urgency=medium

  * New upstream version 6.1.1

 -- Paride Legovini <paride@debian.org>  Mon, 19 Sep 2022 19:00:20 +0000

fonts-ibm-plex (6.1.0-1) unstable; urgency=medium

  * New upstream version 6.1.0
  * d/fonts-ibm-plex.l-o: switch to pointed hints format
  * d/s/lintian-overrides: override very-long-line-length-in-source-file
  * d/copyright: update copyright years for debian/*
  * d/gbp.conf: disable pristine-tar (switch to pristine-lfs)

 -- Paride Legovini <paride@debian.org>  Wed, 24 Aug 2022 10:31:52 +0000

fonts-ibm-plex (6.0.2-1) unstable; urgency=medium

  * New upstream version 6.0.2
  * d/control: bump Standards-Version to 4.6.1, no changes needed
  * d/gbp.conf: set debian-branch = debian/latest (DEP-14)
  * d/gbp.conf: add workaround for upstream ambiguous tag/branch naming

 -- Paride Legovini <paride@debian.org>  Wed, 01 Jun 2022 11:35:55 +0000
