=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  Paride Legovini <paride@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://www.ibm.com/plex/
 Vcs-Git: https://salsa.debian.org/fonts-team/fonts-ibm-plex.git
 Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-ibm-plex/
